.container.container-sm.animated.fadeInDown
  .center-block.mt-xl
    / START panel
    .panel
      .panel-body
        %p.pv.text-bold LOGIN CREDENTIALS
        %form.mb-lg{:role => "form", "ng-submit"=>"submitLogin(loginForm)", "ng-init"=>"loginForm = {}"}
          .row
            .col-md-6
              .form-group.has-feedback.mb
                %input#email1.form-control{"ng-model"=>"loginForm.email", :autocomplete => "off", :placeholder => "Your email", :type => "email"}/
                %span.fa.fa-envelope.form-control-feedback.text-muted
              %br/
              .form-group.has-feedback
                %input#password.form-control{"ng-model"=>"loginForm.password", :placeholder => "Your password", :type => "password"}/
                %span.fa.fa-lock.form-control-feedback.text-muted
              .checkbox.c-checkbox.pull-left.mt0
                %label
                  %input{:type => "checkbox", :value => ""}/
                  = succeed "Remember" do
                    %span.fa.fa-check
            .col-md-6
              %button.btn.btn-block.btn-primary.mb{:type => "submit"} Login
              %p.text-muted.mb0 Don't have an account yet?
              %a.btn.btn-block.btn-default{"ng-href" => "/register"}
                %strong Register one
    /.text-center.mt
    /  %a.text-muted{"ui-sref" => "page.recover"} Forgot your password?
    / END panel
